*{
    box-sizing: border-box;
}

.container {
    display: flex;
    gap: 10px;
    min-height: 250px;
    min-width: 250px;
}

.container-1 {
    display: flex;
    gap: 10px;
    min-height: 250px;
    min-width: 250px;
}

.container div {
    /* border: solid 1px; */
    border-radius: 5px;
    min-height: 100px;
    min-width: 100px;
}
.container-1 div {
    /* border: solid 1px; */
    border-radius: 5px;
    min-height: 100px;
    min-width: 100px;
}

.purple {
    background-color: blueviolet;
}

.green {
    background-color: green;
}

.red {
    background-color: red;
}

.blue {
    background-color: blue;
}